Subject: Ticket Assigned - late delivery ?????????????????11111111
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 28 Dec 2020 03:06:30 +0000

Hi Samer Salmeh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  late delivery ?????????????????11111111 sarmesh                    Bot:  Hi again! Bot:  Please enter your name Customer:  sarmesh Bot:  Hi Sarmesh ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9623081749 Bot:    Your order status is  :    If you have not received your order, Home Delivery takes 2 to 3 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            10:17 AM, 24th Dec                   Yahya                   Hi  Sarmesh, Thank you for contacting us. How may I help you?           10:17 AM, 24th Dec             
         sarmesh                    Hi I ordered 2 sweaters in 19th dec 20 still not received           10:18 AM, 24th Dec                     sarmesh                    9623081749           10:18 AM, 24th Dec                     sarmesh                    Order number           10:18 AM, 24th Dec                   Yahya                   May I request you to please stay on-hold while I retrieve the information.           10:19 AM, 24th Dec                     sarmesh                    Ok           10:19 AM, 24th Dec                   Yahya                   Please accept our apologise for inconvenience caused.           10:20 AM, 24th Dec                   Yahya                   We would like to inform you that we will contact the concern team to do the needful as soon as possible           10:20 AM, 24th Dec                   Yahya                   please give me some time will escalate your concern to the relevant team and will get back to you on email           10:21 AM, 24th 
 Dec                     sarmesh                    How long take this           10:22 AM, 24th Dec                   Yahya                   within 24hrs           10:22 AM, 24th Dec                     sarmesh                    Ok           10:23 AM, 24th Dec                   Yahya                   have a great day           10:23 AM, 24th Dec                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1913201